<?php 

return [
	"Hi" => "مرحبا",
	"been" => "",
	"city" => "مدينة",
	"area" => "منطقة",
	"address" => "عنوان",
	"apartment" => "شقة",
	"landMark" => "مكان معروف",
	"product" => "المنتج",
	"name" => "الاسم",
	"price" => "السعر",
	"total" => "مجموع",
	"EGP" => "جنيه مصري",
	"subtotal" => "المجموع الفرعي",
	"cash" => "نقدا",
	"isNow" => "هو الآن",
	"creditCards" => "بطاقه أئتمانيه+",
	"discount" => "خصم",
	"copyright" => "",
	"deliveryFess" => "رسوم التوصيل",
	"paymentMethod" => "طريقة الدفع او السداد",
	"floor" => "طابق",
	"yourOrder" => "طلبك",
	"hasNow" => "حالته الآن",
	"TRACK_YOUR_ORDER" => "تفاصيل طلبك",
	"yourItemsWereSentToTheFollowingAddress" => "تم إرسال العنصر (العناصر) الخاصة بك إلى العنوان التالي:",
	"DeliveryAddress" => "عنوان التسليم",
    "trackYourOrder" => "تتبع طلبك",
    "hasBeenEdited" => "تم تعديله",
    "yourProduct" => "المنتج",
    "isAvailable" => "متاح الان",
    "CheckItNow" => "تحقق منه الآن",
    "productInStock" => "المنتج في المخزون",
];
